import request from '@/config/axios'

export const getPage = async (params: PageParam) => {
  return await request.get({ url: '/model/mpk/projectPackageHistory/page', params })
}

export const download = (params) => {
  return request.download({ url: '/model/mpk/projectPackageHistory/download', params })
}

export const getPackageModel = async (params: PageParam) => {
  return await request.get({ url: '/model/mpk/projectPackageHistory/getPackageModel', params })
}
